html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	text-align: center;
}
body {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-color: #00264D;
	background-image: url("../images/body_bg.png");
	background-repeat: repeat-x;
}
h1 {
  color: #CC9900;
  font-size: 18px;
  font-style: italic;
  font-weight: bold;
  line-height: 14px;
}
h2 {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 14px;
  text-transform: uppercase;
}
h3 {
  color: #CC9900;
  font-size: 12px;
  font-weight: bold;
}
h4 {
  color: #CC9900;
}
h5 {
  color: #CC9900;
}
h6 {
  color: #CC9900;
}
a,  a:link {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
}
a:visited {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #CC9900;
	text-decoration: underline;
}
a:focus {
  color: #FFFFFF;
}
a:active {
	color: #FFF;
	text-align: center;
}
#outerWrapper {
  background-image: url("../images/outerWrapper_bg.png");
  background-repeat: repeat-y;
  margin: 0px auto 0px auto;
  text-align: left;
  width: 1000px;
	padding: 0 6px;
}
#outerWrapper #header {
  color: #1E2429;
  font-size: 18px;
  font-weight: bold;
  line-height: 15px;
	padding: 20px;
	background-color: #4D7399;
}
#outerWrapper #topNavigation {
  color: #ffffff;
  height: 30px;
	background-color: #000000;
}
#outerWrapper #tagline {
	height: 66px;
	background-color: #00264D;
	text-align: center;
	color: #000000;
	padding-top: 40px;
	background-image: url("../images/tagline_bg.png");
  background-repeat: repeat-x;
}
#outerWrapper #contentWrapper {
	overflow: hidden;
	background-color: #4D7399;
	padding-top: 6px;
	background-image: url("../images/contentWrapper_bg.png");
	background-repeat: repeat-x;
	text-align: center;
}
#outerWrapper #contentWrapper #rightColumn1 {
  float: right;
  padding: 15px;
  width: 300px;
}
#outerWrapper #contentWrapper #content {
  margin: 0 330px 0 0;
  padding: 15px;
}
#outerWrapper #footer {
  background-image: url("../images/footer_bg.png");
  background-repeat: repeat-x;
	padding: 10px;
  text-align: left;
	background-color: #4D7399;
}
#footerCap {
	background-image: url("../images/footerCap_bg.png");
  background-repeat: repeat-y;
  margin: 0px auto 0px auto;
  text-align: left;
  width: 1012px;
	height: 15px;
}
